# Generated file that can be used to preload variant images
set(BOARD "nrf52840dk_nrf52840" CACHE INTERNAL "NCS child image controlled")
set(CACHED_CONF_FILE "C:/ncs/230_app/nrf_dm_withoutScanning/prj.conf" CACHE INTERNAL "NCS child image controlled")
set(DTC_OVERLAY_FILE "C:/ncs/230_app/nrf_dm_withoutScanning/app.overlay" CACHE INTERNAL "NCS child image controlled")
set(WEST_PYTHON "C:\ncs\toolchains\v2.3.0\opt\bin\python.exe" CACHE INTERNAL "NCS child image controlled")
